<wo:conditional condition = "$consultation">
	<webobject name = "ContratRecherchePartiePiUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ContratRecherchePartiePiUIM"/>
</wo:conditional>
